body{padding:0;font-family:'Lato',sans-serif!important;margin:0;background:url(http://images4.content-wu.com/wu-cont/images/widget/bg1.png) repeat}
a{cursor:pointer}
.container1{background:url(http://images4.content-wu.com/wu-cont/images/widget/bg1.png) repeat;width:100%;float:left}
h1,h2,h3,h4,h5,h6,p,.wrapp,ul,li{padding:0;margin:0;color:#707070;-webkit-margin-before:0;-webkit-margin-after:0}
input,button,label,form,textarea{font-family:'Lato',sans-serif;color:#707070}
input:focus{outline:none}
::-webkit-input-placeholder, ::-moz-placeholder, :-ms-input-placeholder, input:-moz-placeholder{color:#cfcfcf;font-weight:normal}
a{text-decoration:none;color:#00BBFD}
a:hover{text-decoration:underline}
#typeform,.ftr{width:636px;margin:0 auto}
.hdr{margin:70px auto 50px;width:636px;box-sizing:border-box}
.hdr h1{font-size:36px;font-weight:500;text-align:left;color:#707070;font-weight:bold}
.pag4 .hnew{margin:75px auto 50px}
.h2hdr h2{font-size:18px;color:#707070;width:65%;font-weight:400;line-height:24px}
.btn_com{width:143px;border:1px solid #ababab;font-size:16px;text-align:center;height:42px;line-height:42px;color:#707070;border-radius:4px;font-weight:700}
.btn_com:hover{text-decoration:none}
.ico:before{content:"\f104";padding-right:7px;font-family:FontAwesome!important}
.ico1:after{font-family:FontAwesome!important;content:"\f105";padding-left:7px}
.wbg{background:#fff;box-sizing:border-box;margin-bottom:3px}
.wbg h3{font-size:20px;font-weight:700}
.wbg h3 span{font-size:22px}
.wbg h3 i,.wbg h4 i{color:#C2C2C2;padding:1px 0 0 10px;font-size:18px}
.pag2 .wbg h3 i{padding-top:4px}
.pbar{width:100%;border-radius:10px;background:#E2E2E2;margin:10px 0;height:11px;overflow:hidden}
.pag3 .mdc{margin-left:20px;margin-top:0px; float:left !important; width:85%;}
.wbh2{font-size:26px;font-weight:400;padding-bottom:10px;border-bottom:1px solid #e5e5e5}
.gbg{background:#c6c6c6;padding:10px;box-sizing:border-box}
.gbg p{font-weight:bold;padding-left:10px;display:inline-block;line-height:40px}
.gbg .btn_com{width:206px;text-align:left;margin-left:10px;padding-left:20px}
.gbg .btn_com.active{background:#707070;color:#fff}
.gbg .btn_com.active:after{content:"\f00c";color:#00b26d;padding-right:25px;font-family:FontAwesome!important;float:right}
.rat_ico{width:100%;float:left;list-style:none;margin:10px 0 0}
.rat_ico li{padding:0 18.4px 0 0;display:inline-block}
.rat_ico li:last-child{padding-right:0}
.lmh{color:#bfbfbf;text-transform:uppercase;text-align:center}
.ftr .wbg,.ftr_pod,.btn_ftr a{background:#707070}
.btn_ftr a{border-radius:0;border:0;font-weight:400;width:200px;margin-top:-35px}
.btn_ftr a:after{content:"\f106";padding-left:20px;font-family:FontAwesome!important}
.btn_ftr a.arw:after{content:"\f107"}
.ftr_pod{margin:50px 0 0;position:fixed;bottom:0}
.lft{width:80px}
.lft p{font-size:22px;color:#00BBFE;font-weight:700}
.wd_frm .hdr{padding-bottom:60px}
.wd_frm .hdr .mdc .radiv span{position:relative;margin:20px 0 0;width:263px}
.wd_frm .hdr .mdc .radiv span:last-child{margin-right:0}
.wd_frm .hdr .mdc{width:87%}
.wd_frm .hdr .mdc label{font-size:22px;font-weight:700;}
.wd_frm .hdr .mdc input{height:40px;line-height:40px;font-size:18px;width:100%;border:0;margin:20px 0 0;padding:0 0 0 15px;box-sizing:border-box;max-width:540px}
.pag3 .hdr img {width: 10%;float: left;max-width: 60px;}
.wd_frm .hdr .mdc input[type=radio]{opacity:0;position:absolute;width:100%;cursor:pointer;height:100%;left:0;margin:0;z-index:9999}
.wd_frm .hdr .mdc input[type=radio] ~ label{text-align:center;padding:10px;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;width:100%;font-size:18px;cursor:pointer;display:inline-block}
.wd_frm .hdr .mdc input[type=radio]:hover ~ label{opacity:.9!important;background:#fff;border:1px solid #707070;color:#707070}
.wd_frm .hdr .mdc input[type=radio]:hover ~ label span{float:left;position:absolute;top:-19px;left:0;width:263px;height:200px}
.wd_frm .hdr .mdc input[type=radio]:checked ~ label{border:1px solid #00b260;background:#fff;color:#00b260}
.scol,.scol1{background:url(http://images4.content-wu.com/wu-cont/images/widget/school.png) no-repeat top center;width:263px;padding-top:160px!important}
.scol1{background:url(http://images4.content-wu.com/wu-cont/images/widget/college.png) no-repeat !important;background-position:center -6px!important}
.wd_frm .hdr .mdc input[type=radio]:checked ~ label.scol1 {background:url(http://images4.content-wu.com/wu-cont/images/widget/college.png) no-repeat #fff !important;background-position:center -6px!important}
.wd_frm .hdr .mdc input[type=radio]:hover ~ label.scol{background:url(http://images4.content-wu.com/wu-cont/images/widget/school.png) no-repeat top center;cursor:pointer;display:inline-block}
.wd_frm .hdr .mdc input[type=radio]:checked ~ label.scol{opacity:.8!important;background:url(http://images4.content-wu.com/wu-cont/images/widget/school.png) no-repeat top center #fff;cursor:pointer}
.wd_frm .hdr .mdc input[type=radio]:checked ~ label.scol:after{content:"\f00c";color:#fff;position:absolute;top:40%;left:50%;font-size:50px;font-family:FontAwesome!important;margin-top:-25px;margin-left:-25px}
.wd_frm .hdr .mdc input[type=radio]:checked ~ label.scol span{position:absolute;float:left;width:100%;height:148px;background:rgba(0,0,0,0.4);top:-20px;left:0}
.chartbox{padding:20px 0;border-bottom:1px solid #e2e2e2;margin-bottom:10px}
.chart{width:189px;height:189px;margin:0 3px 0 0;position:relative}
.doughnutSummaryTitle{display:none}
.doughnutSummary{position:absolute;top:50%;left:50%}
.doughnutSummaryNumber,.chart span{position:absolute;top:30%;left:30%;font-size:24px;font-weight:bold;color:#00b260}
.chart span{color: #707070;font-size: 16px;margin: -10%;float: left;position: absolute;display: block;    width: 125px;top: 115px;left: 50%;text-align: center;height: 41px;margin-left: -62px;overflow: hidden;}
.stp1{width:240px;text-align:left;padding-left:20px;box-sizing:border-box;height:50px;line-height:50px;font-size:18px}
.wbg .scr_tltip{position:relative;cursor:pointer;margin-left:0;margin-top:2px;float:right}
.wbg .scr_tltip .scr_tip{width:196px;font-size:14px;color:#fff;display:none;padding:10px 14px;background:#707070;border-radius:4px;position:absolute;bottom:30px;right:-21px;cursor:default;font-weight:400;line-height:18px}
.wbg .scr_tltip:hover .scr_tip{display:block}
.scr_tip:after,.scr_tip:before{bottom:-20px;left:87%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;-ms-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.scr_tip:after{border-color:rgba(112,112,112,0);border-bottom-color:#707070;border-width:10px;margin-left:-10px}
.scr_tip:before{border-color:rgba(223,223,223,0);border-bottom-color:#707070;border-width:11px;margin-left:-11px}
.bxz{width:19%;float:left;padding:0;box-sizing:border-box}
.bxz img{width:100%}
.pdi{padding-right:15px;padding-top:15px}
.iws-dtl.nw{margin-bottom:50px}
#ajax_listOfOptions{position:absolute;z-index:9999;position:absolute;width:100%;min-height:150px;overflow:hidden;z-index:99999;height:200px!important;display:none;overflow-y:scroll;background:#eee}
#ajax_listOfOptions .optionDiv,#ajax_listOfOptions #choose,#ajax_listOfOptions .optionDivSelected{overflow:hidden;top:0;bottom:0;left:0;background:#eee;padding:0;background:#eee;padding:10px 15px;border-bottom:1px solid #ccc;cursor:pointer;color:#7a7a7a;display:block}
.jname {padding-bottom: 20px;float: left;width: 100%;}
#ajax_listOfOptions .optionDivSelected{background:#e7e7e7}
#ajax_listOfOptions::-webkit-scrollbar{width:12px}
#ajax_listOfOptions::-webkit-scrollbar-track{background-color:#eaeaea;border-left:1px solid #ccc}
#ajax_listOfOptions::-webkit-scrollbar-thumb{background-color:#ccc}
#ajax_listOfOptions::-webkit-scrollbar-thumb:hover{background-color:#aaa}
#ajax_listOfOptions .optionDiv:hover,#ajax_listOfOptions .optionDivSelected:hover{background:#e7e7e7}
#ajax_listOfOptions .optionDiv:focus,#ajax_listOfOptions .optionDivSelected:focus{outline:thin dotted}
.pag3 .wbg{margin-bottom:40px}
.fl{float:left}
.fr{float:right}
.w100p{width:100%!important}
.pd30{padding:30px}
.pdt30{padding-top:30px}
.pdt20{padding-top:20px}
.pdt25{padding-top:25px}
.pdt10{padding-top:10px}
.pdt15{padding-top:15px}
.mt25{margin-top:25px}
.grn{color:#00b260}
.org,#ukIntl_doughnut2 .doughnutSummaryNumber{color:#FF8B00}
.red{color:#FC7268}
.pgrn,.porg,.pred{background:#00B160;height:11px;border-radius:10px}
.porg{background:#FF8B00}
.pred{background:#FC7268}
.btn_com:hover{background:rgba(112,112,112,0.2)}
.mt20{margin-top:20px}
.cwhite{color:#fff}
.bl_bg{background:#00BBFE;border:1px solid #00BBFE;font-weight:400;font-size:18px;}
.bl_bg:hover{background:#007AB3;border:1px solid #007AB3}
.m0{margin:0}
.pb50{padding-bottom:50px}
.pb60{padding-bottom:60px}
.w87p{width:87%}
.w80p{width:77%}
.fnt18{font-size:18px!important}
.fnt16{font-size:16px;font-weight:400}
.mb0{margin-bottom:0}
.mr0{margin-right:0!important}
.pdl20{padding-left:20px}
.cr{float:right}
.pr{position:relative}
.pag3 h4 span.cr{position:absolute;top:85px;right:0}
.dsktp{display:block}
.mobtm{display:none}
.mb60{margin-bottom:60px}
.btn_ftr .btn_com,.gbg .btn_com.active:hover{background:#707070;cursor:pointer}
#tgldiv{display:none}
.tgldiv{display:block!important}
.gbg .btn_com:hover{background:#fff}
#tgldiv .scr_tltip .scr_tip{background:#e2e2e2;color:#707070}
#tgldiv .scr_tip:before,#tgldiv .scr_tip:after{border-bottom-color:#e2e2e2}
.fa.fa-times {display:none}
.ico_ftr{margin-left:30px}
.btn_ftr{width:200px;margin:0 auto}
.wd_frm .bub{width:260px;height:auto;}

/* What course should i do */
.fa-remove:before,.fa-close:before,.fa-times:before{content:"\f00d";}
.fa-plus:before{content:"\f067";}
.fa-minus:before{content:"\f068";}
.fa-long-arrow-left:before {content: "\f177";}
.fa-long-arrow-right:before {content: "\f178";}
.fa-search:before{content: "\f002";}
.fa-caret-right:before{content:"\f0da";}
.fa-question-circle:before{content:"\f059";}
fieldset{border:0;margin:0;padding:0;}
.wcs_hdtit{float:left;margin-top:20px;}
.wcs_hdtit div{font-family:'Lato',Arial!important;font-size:22px;color:#707070;font-weight:700;}
.wcs_hdtit p{font-family:'Lato',Arial!important;font-size:18px;color:#707070;font-weight:400;margin-bottom:0;    line-height: 24px;}
.ucas_fldrw .ucas_sbox {
width: 100%;
height: 46px;
box-sizing: border-box;
border: 1px solid #ccc;
padding: 10px 14px;
border-radius: 4px;background:#f8f8f8;
}
.ucas_fldrw .ucas_selcnt{
width: 398px;
position: relative;
}
.ucas_slist {
    position: absolute;
    top: 0;
    width: 100%;
    height: 46px;
    opacity: 0;
    font-family: 'Lato';
    font-size: 14px;
    color: #707070;
    line-height: 24px;
    cursor: pointer;
	padding-left:10px;
}
.ucas_fldrw .ucas_sbox .sbox_txt{
    font-family: 'Lato';
    font-size: 16px;
    color: #707070;
	font-weight:700;
}
.ucas_fldrw .ucas_sbox i.fa{
    float: right;
    margin-top: 6px;
}
.ucas_row.grd_row .ucas_fldrw {
    margin-bottom:20px;
}
.ucas_fldrw .rsize_wdth {
    width: 140px;
    float: right;
}
.ucas_fldrw .grd_row .ucas_sbox .sbox_txt {
    overflow: hidden;
    width: 92px;
    display: inline-block;
    float: left;
}
.ucas_fldrw .ucas_tbox {
    float: left;
    width: 398px;
}
.ucas_row.grd_row .ucas_fldrw .ucas_tbox input {
    font-family: 'Lato';
    font-size: 14px;
    color: #707070;
    height: 46px;
    padding: 10px 14px;
    background: #fff;
    border-radius: 4px;
    width: 100%;
    box-sizing: border-box;
    line-height: 24px;
	margin-top:0;
}
.ucas_fldrw .ucas_tbox input::-webkit-input-placeholder{font-size:16px;color:#999;}
.ucas_fldrw .ucas_tbox input::-moz-placeholder{font-size:16px;color:#999;}
.ucas_fldrw .ucas_tbox input:-ms-input-placeholder{font-size:16px;color:#999;}
.hdr .bl_bg:hover {
    background: #007AB3;
    border: 1px solid #007AB3;
	color:#fff;
}
.wd_frm .hdr {
    padding-bottom: 46px;
}
.wd_frm .hdr.mb_spce{padding-bottom:55px;}
.mdc .add_qualtxt {
    float: left;
    padding:0 0 0 14px;
    margin-bottom:16px;
}
.mdc .add_qualtxt a {
    font-family: 'Lato';
    font-size: 16px;
    color: #2db2ec;
	font-weight:400;
}
.mdc .add_qualtxt a:hover{
    text-decoration: underline;
}
.mdc .add_qualtxt a:hover,.mdc .add_fld a:hover i{color:#00bbfd;}


.mdc .add_qualtxt i.fa.fa-plus{margin-right:4px;}
.wd_frm .hdr .mdc label {
    font-size:22px;
    font-weight:400;
    margin-bottom:12px;
    display:block;
}
.wcs_subgrd{display:block;}
.wcs_subgrd label.wcs_sub{float:left;}
.wcs_subgrd label.wcs_grd{float:right;margin-right:20px;}
.wcs_hdr{width:100%;padding-bottom:42px!important;}
.remv_qualtxt i.fa.fa-times{position:static;display:inline-block;font-size: 18px;}
fieldset.ucas_fldrw.wcs_fldrmv {
    margin-left: -80px;
    padding:4px 4px 4px 78px;
    border: 1px solid #e2e2e2;
	
}
.wcs_fldrmv .ucas_selcnt.rsize_wdth{width:136px;}
.add_fld.add_qualtxt.remv_qualtxt {
    margin-bottom: 0;
    margin-left: -76px;
    margin-top: 12px;
}
.wrapp.wcs_ido a.wcs_clse{position: absolute; top: 10px; right: 15px; color: rgb(255, 255, 255); font-weight: bold; display: block; font-size: 24px; z-index: 99999; cursor:pointer;}
.wcs_emtst{float:left;width:calc(100% - 164px);}
.h2hdr h2{width:100%;}
.wcs_emtst a{float:left;clear:left;margin-top:10px;}
.wrapp.wcs_ido i.fa.fa-envelope-o{margin:0 6px 0 0}
.wrapp.wcs_ido .pag2 .hdr{float:left;margin-bottom:24px;}

.wcs_permtch {
	font-family: 'Lato';
    font-size: 14px;
	color:#00B160;
    float: left;
    width: 100%;
    text-align: center;
	margin-top:40px;
}
.wcs_cousc{font-family:'Lato'; font-size:18px!important;color:#ccc;font-weight:400;}


@media screen and (max-width:680px){
#close_NRW{color:#707070!important}
.wrapp{width:100%;float:left;padding:0!important;box-sizing:border-box}
#typeform{width:100%;padding:0 20px;box-sizing:border-box}
.hdr,.w80p,.ftr,.stp1,.wd_frm .hdr .mdc .radiv span{width:100%!important}
.lft{width:20%}
.pd30{padding:20px}
.btn_com{width:46%;font-size:14px}
.pag3 .hdr .mdc,.pag3 .hdr .mdc h1,.pag2 .hdr .mdc,.pag2 .hdr h1,.pag2 .hdr h2{width:100%;text-align:center;margin-top:0}
.chart{float:none!important;margin:0 auto!important}
.hdr h1{font-size:24px}
.hdr h2{font-size:16px;padding-bottom:40px;line-height:24px}
.pag2 .hdr .btn_com{margin-right:25%;margin-bottom:0px}
.wbg h3,.wbg h3 span{font-size:16px}
.wbg h3 i{font-size:18px}
.ftb .btn_com{margin-right:0!important}
.pag3 .hdr,.pag4 .hdr{margin:40px 0}
.pag3 .hdr .mdc h1{font-size:24px}
.pag3 .hdr img{float:none;margin:0 auto 30px;display:block}
.pag3 .hdr .btn_com{margin-left:25%;margin-top:0}
.fnt18{font-size:16px!important}
.fnt16,.lmh{font-size:14px}
.hdr{margin:40px auto 60px}
.wd_frm .hdr{padding-bottom:0}
.gbg .btn_com{width:165px;margin-bottom:10px}
.gbg .btn_com.active:after{padding-right: 10px;}
.gbg .btn_com:nth-child(3){margin-bottom:0}
.pag4 .wbg img{margin-bottom:20px}
.mobtm{background:#707070;padding:20px;float:left;position:relative;width:100%;box-sizing:border-box}
.wbg{position:relative}
.pag3 .wbg h4 .scr_tltip i{padding-left:0}
.pag3 h4 span.cr{position:relative;top:0}
.dsktp{display:none}
.mobtm{display:block}
.mobtm h4{color:#fff;font-size:14px!important;padding-top:10px}
.mobtm .btn_com{width:40%}
.chartbox{padding:0;border:0}
.wd_frm .hdr.fl.m0{margin:0 auto 40px}
.wd_frm .hdr .mdc{width:80%}
.radiv{max-width:263px}
.bub{width:100%;max-width:260px}
.stp1{max-width:263px;height:40px;line-height:40px;font-size:16px}
.pag4 .wbg h3,.tgldiv .w80p h3{font-size:20px}
.wbg h3 i,.wbg h4 i{padding-top:0;font-size:15px!important}
.rat_ico li img{margin-bottom:5px!important}
.tgldiv .w80p{padding-top:20px}
.ico_ftr{margin-left:0}
.pag2 .wbg h3 i{padding-top:0}
.b_div,.b_div .mdc{width:100%!important}
.b_div .mdc{float:none;margin:0 auto;max-width:260px}
.b_div .lft{display:none}
.pag3 .wbg{margin-bottom:0}
.bxz{width:40%}
.bxz img{width:100%;max-width:150px}
.pag3 .hdr .mdc .btn_com{margin-left:0}
.fa.fa-times {display:block;font-size: 20px;position: absolute;right: 20px;top: 10px;}
.pag3 .hdr img {width:100%;}
.pag3 .mdc {width:100%; margin-left:0px;}
.rat_ico li {float: left; display: block;width: 25px;height: 50px;}
.rat_ico li:nth-child(6) { clear:both}
.tgldiv {height: 260px;overflow: scroll; padding:15px;}
.tgldiv [alt="briefcase"] {display:none;}

.ucas_fldrw .ucas_selcnt,.ucas_fldrw .ucas_tbox,.ucas_row.grd_row .ucas_fldrw,.wcs_fldrmv .ucas_selcnt.rsize_wdth {
width:100%;}
.ucas_fldrw .ucas_tbox{margin-bottom:8px;}
.ucas_row.grd_row .ucas_fldrw {margin-bottom:20px;}
.wcs_subgrd label.wcs_grd{display:none!important;}
fieldset.ucas_fldrw.wcs_fldrmv {margin-left:-54px;padding:4px 4px 4px 48px;}
.mdc .add_qualtxt{padding-left:10px;}
.add_fld.add_qualtxt.remv_qualtxt{margin-left:-46px;padding-left:14px;}
.wrapp.wcs_ido a.wcs_clse{top:0px;right:0px;}
.wrapp.wcs_ido a.wcs_clse i.fa.fa-times{display:block!important;}
.wrapp.wcs_ido .pdl20 {float:right;margin-top:12px;margin-right:14px;}
.wrapp.wcs_ido .pag2 .hdr h1,.wrapp.wcs_ido .pag2 .hdr h2{text-align:left;}
.hdr .wcs_emtst{width:100%;}
.hdr .wcs_emtst  h2{padding-bottom:0px;}
.wrapp.wcs_ido .pag2 .hdr .btn_com {margin-top:30px;margin-right:0;}
}
@media screen and (min-width:681px) and (max-width:992px) {
#close_NRW{color:#707070!important}
.wrapp{width:100%;float:left;padding:0!important;box-sizing:border-box}

.wrapp.wcs_ido a.wcs_clse i.fa.fa-times{display:block!important;}
}